<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
    <h:head>
        <!-- Theme Made By www.w3schools.com - No Copyright -->
        <title>Bootstrap Theme The Band</title>
        <meta charset="utf-8"></meta>
        <meta name="viewport" content="width=device-width, initial-scale=1"></meta>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"></link>
        <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css"></link>
        <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css"></link>
        <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css"></link>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato"></link>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"></link>

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <style>
            body {
                font: 400 15px/1.8 Lato, sans-serif;
                color: #777;
            }
            h3, h4 {
                margin: 10px 0 30px 0;
                letter-spacing: 10px;      
                font-size: 20px;
                color: #111;
            }
            .container {
                padding: 80px 120px;
            }
            .person {
                border: 10px solid transparent;
                margin-bottom: 25px;
                width: 80%;
                height: 80%;
                opacity: 0.7;
            }
            .person:hover {
                border-color: #f1f1f1;
            }
            .carousel-inner img {
                -webkit-filter: grayscale(90%);
                filter: grayscale(90%); /* make all photos black and white */ 
                width: 100%; /* Set width to 100% */
                margin: auto;
            }
            .carousel-caption h3 {
                color: #fff !important;
            }
            @media (max-width: 600px) {
                .carousel-caption {
                    display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
                }
            }
            .bg-1 {
                background: #2d2d30;
                color: #bdbdbd;
            }
            .bg-1 h3 {color: #fff;}
            .bg-1 p {font-style: italic;}
            .list-group-item:first-child {
                border-top-right-radius: 0;
                border-top-left-radius: 0;
            }
            .list-group-item:last-child {
                border-bottom-right-radius: 0;
                border-bottom-left-radius: 0;
            }
            .thumbnail {
                padding: 0 0 15px 0;
                border: none;
                border-radius: 0;
            }
            .thumbnail p {
                margin-top: 15px;
                color: #555;
            }
            .btn {
                padding: 10px 20px;
                background-color: #333;
                color: #f1f1f1;
                border-radius: 0;
                transition: .2s;
            }
            .btn:hover, .btn:focus {
                border: 1px solid #333;
                background-color: #fff;
                color: #000;
            }
            .modal-header, h4, .close {
                background-color: #333;
                color: #fff !important;
                text-align: center;
                font-size: 30px;
            }
            .modal-header, .modal-body {
                padding: 40px 50px;
            }
            .nav-tabs li a {
                color: #777;
            }
            #googleMap {
                width: 100%;
                height: 400px;
                -webkit-filter: grayscale(100%);
                filter: grayscale(100%);
            }  
            .navbar {
                font-family: Montserrat, sans-serif;
                margin-bottom: 0;
                background-color: #2d2d30;
                border: 0;
                font-size: 11px !important;
                letter-spacing: 4px;
                opacity: 0.9;
            }
            .navbar li a, .navbar .navbar-brand { 
                color: #d5d5d5 !important;
            }
            .navbar-nav li a:hover {
                color: #fff !important;
            }
            .navbar-nav li.active a {
                color: #fff !important;
                background-color: #29292c !important;
            }
            .navbar-default .navbar-toggle {
                border-color: transparent;
            }
            .open .dropdown-toggle {
                color: #fff;
                background-color: #555 !important;
            }
            .dropdown-menu li a {
                color: #000 !important;
            }
            .dropdown-menu li a:hover {
                background-color: red !important;
            }
            footer {
                background-color: #2d2d30;
                color: #f5f5f5;
                padding: 32px;
            }
            footer a {
                color: #f5f5f5;
            }
            footer a:hover {
                color: #777;
                text-decoration: none;
            }  
            .form-control {
                border-radius: 0;
            }
            textarea {
                resize: none;
            }
        </style>
    </h:head>
    <h:body>

        <nav class="navbar navbar-default navbar-fixed-top">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>                        
                    </button>
                    <a class="navbar-brand" href="#myPage">Logo</a>
                </div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="#myPage">HOME</a></li>
                        <li><a href="./filmes/gerenciar.xhtml">CADASTRO DE FILMES</a></li>
                        <li><a href="#tour">TOUR</a></li>
                        <li><a href="#contact">CONTACT</a></li>
                        <li class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">MORE
                                <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a href="#">Merchandise</a></li>
                                <li><a href="#">Extras</a></li>
                                <li><a href="#">Media</a></li> 
                            </ul>
                        </li>
                        <li><a href="#"><span class="glyphicon glyphicon-search"></span></a></li>
                    </ul>
                </div>
            </div>
        </nav>

        <div id="myCarousel" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <ol class="carousel-indicators">
                <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel" data-slide-to="1"></li>
                <li data-target="#myCarousel" data-slide-to="2"></li>
            </ol>

            <!-- Wrapper for slides -->
            <div class="carousel-inner" role="listbox">
                <div class="item active">
                    <img src="resources/imagens/Batman-v-Superman.jpg" alt="New York" width="1200" height="700"></img>
                    <div class="carousel-caption">
                        <h3>Batman v Superman: Dawn of Justice </h3>
                        <p></p>
                    </div>      
                </div>

                <div class="item">
                    <img src="resources/imagens/filme-piratas-.jpg" alt="Chicago" width="1200" height="700"></img>
                    <div class="carousel-caption">
                        <h3> Piratas do Caribe: A Vingança de Salazar</h3>
                        <p></p>
                    </div>      
                </div>

                <div class="item">
                    <img src="resources/imagens/Priest-movie-HD_1920x1080.jpg" alt="Los Angeles" width="1200" height="700"></img>
                    <div class="carousel-caption">
                        <h3>Assassin's Creed</h3>
                        <p></p>
                    </div>      
                </div>
            </div>

            <!-- Left and right controls -->
            <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
                <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
                <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>

        <!-- Container (The Band Section) -->
        <div id="band" class="container text-center">
            <h3>Easy Cinema</h3>
            <p><em>Facil e acessivel para você!!</em></p>
            <p>A Easy Cinema vem oferecendo acessibilidade para todos que desejam saber sobre filmes e cinemas na qual o usuario desejar, demostrando facilidader de uso e qualidade de serviço.</p>
            <br></br>
            <div class="row">
                <div class="col-sm-4">
                    <p class="text-center"><strong>Tomb Raider</strong></p><br></br>
                    <a href="#demo" data-toggle="collapse">
                        <img src="resources/imagens/tomb-raider.jpg" class="img-circle person" alt="Random Name" width="255" height="255"></img>
                    </a>
                    <div id="demo" class="collapse">
                       
                        <p>Classificação: 18</p>
                        <p>Genero: Acão</p>
                        <p>Duração: 15/03/2018</p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <p class="text-center"><strong>Jurassic World</strong></p><br></br>
                    <a href="#demo2" data-toggle="collapse">
                        <img src="resources/imagens/jurassic-world.jpg" class="img-circle person" alt="Random Name" width="255" height="255"></img>
                    </a>
                    <div id="demo2" class="collapse">
                        <p>Classificação: Livre</p>
                        <p>Gênero: Aventura</p>
                        <p>Estreia: 21/06/2018</p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <p class="text-center"><strong>Pé Pequeno</strong></p><br></br>
                    <a href="#demo3" data-toggle="collapse">
                        <img src="resources/imagens/pe-pequeno.png" class="img-circle person" alt="Random Name" width="255" height="255"></img>
                    </a>
                    <div id="demo3" class="collapse">
                        <p>Classificação: Livre</p>
                        <p>Gênero: Animação</p>
                        <p>Estreia: 21/09/2018</p>
                    </div>
                </div>
            </div>
        </div>

        <!-- Container (TOUR Section) -->
        <div id="tour" class="bg-1">
            <div class="container">
                <h3 class="text-center">TOUR DATES</h3>
                <p class="text-center">Lorem ipsum we'll play you some music.<br></br> Remember to book your tickets!</p>
                <ul class="list-group">
                    <li class="list-group-item">September <span class="label label-danger">Sold Out!</span></li>
                    <li class="list-group-item">October <span class="label label-danger">Sold Out!</span></li> 
                    <li class="list-group-item">November <span class="badge">3</span></li> 
                </ul>

                <div class="row text-center">
                    <div class="col-sm-4">
                        <div class="thumbnail">
                            <img src="resources/imagens/alfa-poster.jpg" alt="Paris" width="400" height="300"></img>
                            <p><strong>Alfa</strong></p>
                            <p>Estreia: 13/09/2018</p>
                            <button class="btn" data-toggle="modal" data-target="">Mais Informações</button>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="thumbnail">
                            <img src="resources/imagens/o-quebra-nozes.png" alt="New York" width="400" height="300"></img>
                            <p><strong>O Quebra Nozes</strong></p>
                            <p>Estreia: 01/11/2018</p>
                            <button class="btn" data-toggle="modal" data-target="">Mais Informações</button>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="thumbnail">
                            <img src="resources/imagens/os-incriveis-2.png" alt="San Francisco" width="400" height="300"></img>
                            <p><strong>Os Incriveis II</strong></p>
                            <p>Estreia: 28/06/20185</p>
                            <button class="btn" data-toggle="modal" data-target="">Mais Informações</button>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Modal -->
            <div class="modal fade" id="myModal" role="dialog">
                <div class="modal-dialog">

                    <!-- Modal content-->
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal">×</button>
                            <h4><span class="glyphicon glyphicon-lock"></span> Tickets</h4>
                        </div>
                        <div class="modal-body">
                            <form role="form">
                                <div class="form-group">
                                    <label for="psw"><span class="glyphicon glyphicon-shopping-cart"></span> Tickets, $23 per person</label>
                                    <input type="number" class="form-control" id="psw" placeholder="How many?"></input>
                                </div>
                                <div class="form-group">
                                    <label for="usrname"><span class="glyphicon glyphicon-user"></span> Send To</label>
                                    <input type="text" class="form-control" id="usrname" placeholder="Enter email"></input>
                                </div>
                                <button type="submit" class="btn btn-block">Pay 
                                    <span class="glyphicon glyphicon-ok"></span>
                                </button>
                            </form>
                        </div>
                        <div class="modal-footer">
                            <button type="submit" class="btn btn-danger btn-default pull-left" data-dismiss="modal">
                                <span class="glyphicon glyphicon-remove"></span> Cancel
                            </button>
                            <p>Need <a href="#">help?</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Container (Contact Section) -->
        <div id="contact" class="container">
            <h3 class="text-center">Contato</h3>
            <p class="text-center"><em>Nos Ajude, para se ajudar!</em></p>

            <div class="row">
                <div class="col-md-4">
                    <p>Duvida? Nos envie um FeedBack</p>
                    <p><span class="glyphicon glyphicon-map-marker"></span>Vitoria, ES</p>
                    <p><span class="glyphicon glyphicon-phone"></span>Contato: +00 1515151515</p>
                    <p><span class="glyphicon glyphicon-envelope"></span>Email: easycinema@hotmail.com</p>
                </div>
                <div class="col-md-8">
                    <div class="row">
                        <div class="col-sm-6 form-group">
                            <input class="form-control" id="name" name="name" placeholder="Name" type="text" required="true"></input>
                        </div>
                        <div class="col-sm-6 form-group">
                            <input class="form-control" id="email" name="email" placeholder="Email" type="email" required="true"></input>
                        </div>
                    </div>
                    <textarea class="form-control" id="comments" name="comments" placeholder="Comentario" rows="5"></textarea>
                    <br></br>
                    <div class="row">
                        <div class="col-md-12 form-group">
                            <button class="btn pull-right" type="submit">Enviar</button>
                        </div>
                    </div>
                </div>
            </div>
            <br></br>
            <h3 class="text-center"></h3>  
            <ul class="nav nav-tabs">
                <li class="active"><a data-toggle="tab" href="#home">Hentonny Mattiuzzi</a></li>
                <li><a data-toggle="tab" href="#menu1">Jordy Allan</a></li>
                <li><a data-toggle="tab" href="#menu2">Matheus Schade</a></li>
            </ul>

            <div class="tab-content">
                <div id="home" class="tab-pane fade in active">
                    <h2>Design e Desenvolvedor Web</h2>
                    <p>Responsavel pela criação e estilização do Site.</p>
                </div>
                <div id="menu1" class="tab-pane fade">
                    <h2>Design e Desenvolvedor Web</h2>
                    <p>Responsavel pela criação e estilização do Site.</p>
                </div>
                <div id="menu2" class="tab-pane fade">
                    <h2>DBA e Desenvolvedor Web</h2>
                    <p>Responsavel pela criação do Banco de Dados e Recursos do Site.</p>
                </div>
            </div>
        </div>

        <!-- Add Google Maps -->
        <div id="googleMap"></div>
        <script>
            function myMap() {
                var myCenter = new google.maps.LatLng(41.878114, -87.629798);
                var mapProp = {center: myCenter, zoom: 12, scrollwheel: false, draggable: false, mapTypeId: google.maps.MapTypeId.ROADMAP};
                var map = new google.maps.Map(document.getElementById("googleMap"), mapProp);
                var marker = new google.maps.Marker({position: myCenter});
                marker.setMap(map);
            }
        </script>
        <!--
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBu-916DdpKAjTmJNIgngS6HL_kDIKU0aU&callback=myMap"></script>
        -->

        <!--
        To use this code on your website, get a free API key from Google.
        Read more at: https://www.w3schools.com/graphics/google_maps_basic.asp
        -->

        <!-- Footer -->
        <footer class="text-center">
            <a class="up-arrow" href="#myPage" data-toggle="tooltip" title="TO TOP">
                <span class="glyphicon glyphicon-chevron-up"></span>
            </a><br><br></br></br>
            <p>Bootstrap Theme Made By <a href="https://www.w3schools.com" data-toggle="tooltip" title="Visit w3schools">www.w3schools.com</a></p> 
        </footer>

        <script>
            $(document).ready(function () {
                // Initialize Tooltip
                $('[data-toggle="tooltip"]').tooltip();

                // Add smooth scrolling to all links in navbar + footer link
                $(".navbar a, footer a[href='#myPage']").on('click', function (event) {

                    // Make sure this.hash has a value before overriding default behavior
                    if (this.hash !== "") {

                        // Prevent default anchor click behavior
                        event.preventDefault();

                        // Store hash
                        var hash = this.hash;

                        // Using jQuery's animate() method to add smooth page scroll
                        // The optional number (900) specifies the number of milliseconds it takes to scroll to the specified area
                        $('html, body').animate({
                            scrollTop: $(hash).offset().top
                        }, 900, function () {

                            // Add hash (#) to URL when done scrolling (default click behavior)
                            window.location.hash = hash;
                        });
                    } // End if
                });
            })
        </script>

    </h:body>
</html>
